Ставьте последнюю версию ShopModxBox на последнюю версию MODX-2.2+ (сейчас это 2.2.15). Если не ставится, значит 99% дело в хостинге.

Вернуться к списку комментариев